PDA

View Full Version : New version of Windows Installer



Cbacani
11-07-2001, 07:32 PM
I'm using the InstallShield 3.03 Visual Foxpro Limited Edition. Whenever I test and run my setup, the message "1207: Windows(R) Installer 1.11.2405.0 found. This is an older version of the Windows(R) Installer."

I updated my Windows 2000 Service Pack to SP2 but still encountered the same error.

What could be wrong?

Thanks!

Chandima
11-08-2001, 09:13 AM
This is not an error. For some reason Win2K shipped with an older version of Windows Installer than what was in circulation. To avoid this message in the "Build Your Release" view, set the "Suppress Launcher Warning" property to "Yes"

(I am pretty sure Express 3.03 has this. If not 3.51 has it for sure)